---
pt-BR:
  activerecord:
    attributes:
      poll:
        expires_at: Prazo
        options: Opções
      user:
        agreement: Termos de serviço
        email: E-mail
        locale: Idioma
        password: Senha
      user/account:
        username: Usuário
      user/invite_request:
        text: Razão
    errors:
      attributes:
        domain:
          invalid: não é um nome de domínio válido
      messages:
        invalid_domain_on_line: "%{value} não é um nome de domínio válido"
        too_many_lines: está acima do limite de %{limit} linhas
      models:
        account:
          attributes:
            username:
              invalid: apenas letras, números e underlines ( "_" )
              reserved: já existe
        admin/webhook:
          attributes:
            url:
              invalid: não é uma URL válida
        doorkeeper/application:
          attributes:
            website:
              invalid: não é uma URL válida
        import:
          attributes:
            data:
              malformed: Está malformado
        list_account:
          attributes:
            account_id:
              taken: já está na lista
          must_be_following: deve ser uma conta seguida
        status:
          attributes:
            reblog:
              taken: do toot já existe
        user:
          attributes:
            email:
              blocked: usa provedor de e-mail não permitido
              unreachable: parece não existir
            role_id:
              elevated: não pode maior que sua função atual
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: incluir permissões que não são seguras para a função base
              elevated: não pode incluir permissões que a sua função atual não possui
              own_role: não pode ser alterado com sua função atual
            position:
              elevated: não pode ser maior do que sua função atual
              own_role: não pode ser alterado com sua função atual
        webhook:
          attributes:
            events:
              invalid_permissions: não pode incluir eventos que você não tem permissão para
